gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. A type to represent data that's selected as part of a drag-and-drop or clipboard operation. System.ValueType
- Method
  System.Void Releases memory that was used by this object.
- Method
  Gtk.SelectionData Copy the object by value. a
- Method
  System.Boolean To be added To be added: an object of type 'bool'
- Property
  System.String The text stored in the selection. A A .
- Property
  GLib.GType GType Property. a Returns the native value for .
- Property
  System.Int32 To be added a
- Property
  System.Int32 The length of the selected data. a
- Constructor
  Constructor.
  a , pointer to the underlying C data.
  a
- Property
  System.Byte[] The data as a sequence of bytes. a
- Method
  System.Void `` `` `` `` To be added a a a a
- Method
  System.Void `` `` `` To be added a a a
- Property
  Gdk.Atom To be added a To be added
- Property
  Gdk.Atom To be added a To be added
- Property
  Gdk.Atom[] To be added a To be added
- Property
  Gdk.Atom To be added a To be added